[package]
name = "relicario-server"
version = "0.1.0"
edition = "2021"

[dependencies]
relicario-core = { path = "../relicario-core" }
anyhow = "1"
clap = { version = "4", features = ["derive"] }
serde = { version = "1", features = ["derive"] }
serde_json = "1"
tempfile = "3"
regex = "1"

[dev-dependencies]
assert_cmd = "2"
predicates = "3"
tempfile = "3"
